/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}
/* @font-face {
   font-family:'BodonBol';
   src: url(BodonBol.eot);
   src: local('BodonBol'), url('BodonBol.ttf') format('truetype');
} 
*/
body {
	height: 100%;
	width:100%;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
	line-height: 1.4em;
}
/* stile globale link */
a:link, a:visited {
	color: #FF6600;
	text-decoration: underline;
}
a:hover, a:active {
	color: #FF6600;
	text-decoration: none;
}

/* WRAPPER */
#wrapper {
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 0;
}
/* titolo grande bianco */
#headline {
	position: absolute;
	left: 20px;
	top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 60px;
	color: #FFFFFF;
	letter-spacing: 1px;
	height: 45px;
	line-height: 55px;
}
#storia {
	background-color: #FFFFFF;
	width: 380px;
	position: absolute;
	left: 550px;
	top: 0px;
	padding: 15px;
	margin-top: 30px;
	height: 530px;
	line-height: 1.8em;
}
/* div testi legni e essenze */
#legni1 {
	width: 400px;
	height: 560px;
	position: absolute;
	z-index: 1;
	background-color: #FFFFFF;
	left: 550px;
	top: 0px;
	margin-top: 30px;
}
#legni2 {
	height: 530px;
	overflow-x: hidden;
	overflow-y: scroll;
	z-index: 1;
	padding: 15px;
	background-color: #FFFFFF;
	margin: 0px;
}
#milanoparquet {
	background-color: #1D1D1D;
	color: #CCCCCC;
	font-size: 12px;
	line-height: 1.4em;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	text-align: center;
	font-weight: bold;
}
#milanoparquet a:link, #milanoparquet a:visited {
	color: #D1B081;
	text-decoration: none;
}
#milanoparquet a:hover, #milanoparquet a:active {
	text-decoration: underline;
	color: #D1B081;
}
/*---------------- */

#works {
	width: 402px;
	position: absolute;
	left: 550px;
	top: 0px;
	padding: 14px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	z-index: 1;
	background-image: url(images/trasparente.png);
}
#MainImage {
	border: 1px solid #666666;
	margin-bottom: 40px;
	padding: 0px;
}
#bigImage {
	padding: 0px;
	height: 300px;
	width: 400px;
	border: 1px solid #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#contatti {
	width: 280px;
	position: absolute;
	left: 550px;
	top: 0px;
	border-top-width: 50px;
	border-top-style: solid;
	border-top-color: #FC6400;
	line-height: 1.5em;
	margin-top: 30px;
	padding: 15px;
	background-image: url(images/trasparente.png);
}
.bg_floor {
	background-image: url(images/parquet-flooring-800h.jpg);
	background-repeat: repeat;
}
#storia p {
	line-height: 1.3em;
}
.menu {
	background-color: #1d1d1d;
	position: absolute;
	left: 50px;
	top: 150px;
	width: 200px;
	color: #FFFFFF;
	z-index: 1;
}
.menu a:link, .menu a:visited {
	font-size: 12px;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	height: 25px;
	line-height: 25px;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #1D1D1D;
}
.menu a:hover, .menu a:active {
	background-color: #363435;
}
#menu_active {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FC6400;
}
h1 {
	font-size: 36px;
	color: #5E4133;
	margin-bottom: 20px;
}
h2 {
	font-size: 18px;
	color: #FF6600;
	display: block;
	margin-bottom: 8px;
}
.pic {
	height: 35px;
	width: 35px;
	margin-right: 20px;
	margin-left: 0px;
	float: left;
	border: 1px solid #666666;
}
.scorriImg {
	width: 400px;
	position: relative;
	margin-top: 30px;
	font-size: 18px;
	color: #333333;
	padding: 0px;
	text-align: left;
	font-weight: bold;
}
.scorriImg a:link, .scorriImg a:visited {
	color: #333333;
	text-decoration: none;
	margin-right: 10px;
}
.scorriImg a:hover, .scorriImg a:active {
	color: #FF3300;
}
#scorriAttivo {
	color: #FF6600;
	text-decoration: none;
	margin-right: 10px;
}

/* CLASSI GENERICHE */
.orange {
	color: #FF6600;
}
.legni {
	font-weight: bold;
	color: #5E4133;
}
/* stili per il FORM */
#form {
	width: 330px;
	position: absolute;
	left: 550px;
	top: 0px;
	padding: 15px;
	margin-top: 30px;
	height: 530px;
	line-height: 1.4em;
	font-size: 12px;
	background-image: url(images/trasparente.png);
}
.datiutente {
	padding: 0px;
	width: 300px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
input {
	background-color: #FFFFFF;
	padding: 0px;
	width: 300px;
	display: block;
	height: 16px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
} 
textarea {
	background-color: #FFFFFF;
	padding: 0px;
	width: 300px;
	display: block;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
} 
.button {
	background-color: #FFFFFF;
	padding: 0px;
	height: 18px;
	width: 45px;
	margin-top: 10px;
	font-size: 10px;
	letter-spacing: 0.1em;
	border: 1px solid #666666;
}
